Loading...
Searching...
No Matches
rate_ctr_desc Struct Reference
Rate counters

rate counter description More...

`#include <rate_ctr.h>`

## Data Fields

const char * | name
| name of the counter
const char * | description
| description of the counter

## Detailed Description

rate counter description

## Field Documentation

## description

const char* rate_ctr_desc::description

description of the counter

## name

const char* rate_ctr_desc::name

name of the counter

Referenced by rate_ctr_get_by_name().

The documentation for this struct was generated from the following file:

- include/osmocom/core/rate_ctr.h